<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme
*/
	get_header('mine');
		
	if (have_posts()) { 

 		while (have_posts()) : the_post(); ?>


	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<a href="<?php the_permalink() ?>" rel="bookmark">
		<h2 id="pagetitle"><?php the_title(); ?></h2></a>
	
		 

		<div class="postcontent">
			<?php the_content(); ?>
	
			<?php wp_link_pages('before=<p id="pages">'.__('Pages:','precious').'&after=</p>'); ?>
	
	
		    
		
			<p id="mening"><?php comments_number(__('No comments','precious'),__('1 comment','precious'),__('% comments','precious') );?> <a href="#reply">Write a comment!</a></p>
<div class="postmeta">
		<?php edit_post_link(__('Edit this post','precious'),'<p class="editlink">','</p>'); ?>
			<p><?php _e('Published','precious'); ?> <?php the_date(); ?>.</p>
			<p><?php _e('Filed in','precious'); ?> <?php the_category(',') ?><?php the_tags(__(' and tagged  ','precious'), ', ', ''); ?>.</p>
		</div>
        
        </div>

	</div>

<?php comments_template('', true); ?>


<?php  endwhile; 
		 } else {
			precious_404_message();

			get_search_form();
		}
	get_footer('mine');
?>
